* {
    margin:0;
    padding:0;
}

html {
    min-height: 480px;
    min-width: 720px;
    width: 100%;
    height:100%;
}

body {
    width: 100%;
    height: 100%;
}

.global_view {
    height: 100%;
    width: 100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}


.sidebar {
    height: 100%;
    width: 400px;
    background-color:rgb(255, 255, 255);
    -webkit-clip-path: polygon(0 0,100% 0, calc(100% - 8vh) 100%, 0 100%);
            clip-path: polygon(0 0,100% 0, calc(100% - 8vh) 100%, 0 100%);
    margin-right:-8vh;
    display:-ms-grid;
    display:grid;
    place-items: start center;
}

@supports (-ms-ime-align:auto) {
    .sidebar {
        margin-left:5vw;
        margin-right:0;
    }

    #modal {
        display:flex;
        justify-content: center;
        align-content: center;
        width: 100%;
    }

    .modal_content {
        text-align: center;
        display:block;
        text-align: center;
    }
}

.pres_content {
    width: 100%;
    height: 100%;
    background-image: url("../img/construction.jpg"); 
    background-repeat:  no-repeat;
    background-position: 50%;
    background-attachment: fixed;
    background-size: cover ;
}

.nav *{
    color:rgb(42, 49, 27);
}

.nav {
    margin-top:14%;
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-right: 2vw;
}

.start_item {
    margin-top: 5vh;
}

.nav li {
    margin-bottom:2em;
    list-style: none;
}

.nav .tab {
    font-family: 'Maven Pro', sans-serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    font-size: 1.2em;
    
}

.main_nav {
    height:90%;
}

.insta {
    font-size:0.7em;
}

a {
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
    text-decoration: none;
}

a:hover {
    opacity: 0.70;
    color: rgb(42, 49, 27) !important;
    text-decoration: none;
    cursor: pointer;
}

.d-name {
    font-size:2.5em;
}

.d-subname {
    margin-left:1.5em;
    margin-top:-0.6em;
    font-family:'Antic Didone', serif;
    font-weight: 600;
}

#lastItem {
    margin-bottom: 8vh;
}

#certification {
    font-size: 0.8em;
    font-family:'Maven Pro', sans-serif;
    font-weight: 600;
}

#modal {
    opacity: 0;
    height:100%;
    width:100%;
    position:absolute;
    display:grid;
    background-color:rgba(0, 0, 0, 0.75);
    place-items: center center;
    color:white;
    transition: opacity 0.2s;
    filter:blur(0.4px);
    z-index:-1;
}

.modal_content {
    display:grid;
    place-items: start center;
    font-family: Arial, Helvetica, sans-serif;
    width: 70vw;
}

.modal_content  i {
    font-size:3em;
}

.modal_content > * {
    padding:2vh;
}

.modal_content li {
    padding:2vh;
    line-height: 2em;
}

.modal_content h4 {
    font-size: 1.4em;
}